Run of fresh-snapshots for node-stealthy-require

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot node-stealthy-require 

Merge these changes:

git pull https://janitor.debian.net/git/node-stealthy-require fresh-snapshots/main
git pull https://janitor.debian.net/git/node-stealthy-require fresh-snapshots/pristine-tar
git pull https://janitor.debian.net/git/node-stealthy-require fresh-snapshots/upstream

Summary

Merged new upstream version: 1.1.1+git20190725.1.ae19570 (was: 1.1.1).

Diff

Branch: main

Unable to retrieve diff; error 500

Branch: pristine-tar

Unable to retrieve diff; error 500

Branch: upstream

Tag: upstream/1.1.1+git20190725.1.ae19570
Unable to retrieve diff; error 500

Debdiff

Error retrieving debdiff: Unable to get debdiff: 500 Internal Server Error

500 Internal Server Error

Server got itself in trouble

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots node-stealthy-require

Lintian Result

Full worker log Full build log Full dist log